Issue759

Title Lama-Synergy: get rid of the synergy object
Priority feature Status chatting
Superseder Nosy List cedric, jendrik, malte, silvan
Assigned To cedric Keywords
Optional summary
TODO: After this issue is merged, we can remove "Heuristic::default_options()".

Created on 2018-01-11.14:56:28 by cedric, last changed by silvan.

Summary
TODO: After this issue is merged, we can remove "Heuristic::default_options()".
Messages
msg6803 (view) Author: silvan Date: 2018-02-13.15:43:01
issue717 is merged, so this one is ready to be tackled.
msg6773 (view) Author: cedric Date: 2018-01-11.14:57:54
Wait for issue717 to be merged. If this is done we can remove the old
implementation of the Lama-Synergy
History
Date User Action Args
2018-02-13 15:43:02silvansetnosy: + jendrik, silvan
messages: + msg6803
2018-01-12 16:00:56cedricsetsummary: TODO: After this issue is merged, we can remove "Heuristic::default_options()".
2018-01-11 18:37:13maltesetnosy: + malte
2018-01-11 14:57:54cedricsetstatus: unread -> chatting
messages: + msg6773
2018-01-11 14:56:28cedriccreate